Issues by maintainer for 3.11-main

Maintainer Source package Version Vulnerability NVD severity
Francesco Colista <fcolista@alpinelinux.org> libvirt 5.9.0-r2 CVE-2020-10703 medium
Francesco Colista <fcolista@alpinelinux.org> libvirt 5.9.0-r2 CVE-2020-25637 medium
Francesco Colista <fcolista@alpinelinux.org> libvirt 5.9.0-r2 CVE-2020-14301 medium
Francesco Colista <fcolista@alpinelinux.org> libvirt 5.9.0-r2 CVE-2020-10701 medium
Francesco Colista <fcolista@alpinelinux.org> oniguruma 6.9.4-r1 CVE-2019-19012 high
Francesco Colista <fcolista@alpinelinux.org> oniguruma 6.9.4-r1 CVE-2019-19203 medium
Francesco Colista <fcolista@alpinelinux.org> oniguruma 6.9.4-r1 CVE-2019-19204 medium